<?PHP 
extract($_GET);
$langW = $_GET['langW'];
if($langW == 1){
$tlanguage = $_GET['tlanguage'];
$siteLT = $_GET['siteLT'];
$siteLX = $_GET['siteLT'];
}
elseif($langW == 2){
$siteLT = $_GET['siteLT'];
$siteLX = $_GET['siteLT'];
$googleTranslate = $_GET['googleTranslate'];
$tlanguage=$tlanguage;
//$tlanguage="de";
$textGT="<?PHP 
\$googleTranslate='$googleTranslate';
?>";
@$savefileGT="../configure/language-google.inc.php";
$handle=fopen($savefileGT, "w");
@fwrite($handle,$textGT);
fclose($handle);
$oldumask = umask(0);
chmod($savefileGT, 0644);
umask($oldumask);
}
else{
$tlanguage=$tlanguage;
}

include("./configure/sites/all.inc.php");
$siteX="L";
$siteU="L";
$siteM="";
$headtitleX=8;
$onloadX="on";
?>